<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Parallelogram</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
	<div class="container">



        <div class="input-control">
            <h1>Parallelogram</h1>
            <label for="num1">
            BASE: <input type="text" id="num1" placeholder="Enter Base" autofocus>
            </label>
        </div><!-- /.input-control -->
    
        <div class="input-control">
            <label for="num1">
             HEIGHT: <input type="text" id="num2" placeholder="Enter Height">
            </label>
        </div><!-- /.input-control -->
        <div class = "operation">
            <button onclick="answer(this)">Answer</button>
            <br><br>

        <div class="result">
            Answer
            <br>
            <input type="text" id="answer">
        </div><!-- /.container -->
        </div>
    </div><!-- /.container -->
	<script src="script.js"></script>
</body>
</html>